body{width:100%; overflow:auto;min-height:785px; height:100%; margin-left:auto; margin-right:auto; font-family: "nexa",sans-serif;}



.clear{width:100%; clear:both;display:block;}
#zawartosc_sg{margin-left:auto; margin-right:auto; width:100%; height:calc(100% - 90px); min-height:690px;  background-image:url('../images/tlo.png'); background-repeat:no-repeat;font-family: "nexa",sans-serif;}
#zawartosc_sg_b{margin-left:auto; margin-right:auto; width:100%; height:calc(100% - 90px); min-height:690px;  background-color:#fff; font-family: "nexa",sans-serif;}
.footer-main-wrapper{background-color:#39444f; width:100%; height:94px;}

#footer_1{width:33%; float:left;display:inline-block; text-align:center;line-height:85px}
#footer_1 img{max-width:95px}
#footer_2{width:33%; float:left;display:inline-block; text-align:center;font-size:7px; color:#fff; padding-top:35px}
#footer_3{width:33%; float:left;display:inline-block; text-align:center;line-height:85px}
#footer_3 img{max-width:75px}
#footer_z_1{width:16%; float:left;display:inline-block;padding-top:20px;}
#footer_z_2{width:calc(21% - 1px); float:left;display:inline-block; text-align:center; color:#fff; padding-top:18px; font-size:8.25px; font-weight:700; font-family: "nexa",sans-serif; text-transform:uppercase}
#footer_z_2_r{width:1px; height:43px; margin-top:23px; float:left;display:inline-block;background-color:#d5d6d8}
#footer_z_3{width:calc(21% - 1px); float:left;display:inline-block; text-align:center; color:#fff; padding-top:17px; font-size:8.25px; font-weight:700; font-family: "nexa",sans-serif; text-transform:uppercase}
#footer_z_3_r{width:1px; height:43px; margin-top:23px; float:left;display:inline-block;background-color:#d5d6d8}
#footer_z_4{width:calc(21% - 1px); float:left;display:inline-block; text-align:center; color:#fff; padding-top:17px; font-size:8.25px; font-weight:700; font-family: "nexa",sans-serif; text-transform:uppercase}
#footer_z_4_r{width:1px; height:43px; margin-top:23px; float:left;display:inline-block;background-color:#d5d6d8}
#footer_z_5{width:21%; float:left;display:inline-block; text-align:center; color:#009b88; padding-top:17px; font-size:8.25px; font-weight:700; font-family: "nexa",sans-serif; text-transform:uppercase}
#footer_z_2 img{margin-left:auto; margin-right:auto; display:block;margin-bottom:8px;}
#footer_z_3 img{margin-left:auto; margin-right:auto;display:block;margin-bottom:8px;}
#footer_z_4 img{margin-left:auto; margin-right:auto;display:block;margin-bottom:8px;}
#footer_z_5 img{margin-left:auto; margin-right:auto;display:block;margin-bottom:8px;}


@media (min-width: 768px) { 
  body { width: 360px; }
  #zawartosc_sg{width: 360px;}
  #zawartosc_sg_b{width: 360px;}
}



#logo{margin-top:40px; margin-left:30px;width:calc(100% - 133px); float:left;display:inline-block; }
#logo img{max-width:155px}
#logo_zalogowany{margin-top:40px; margin-left:20px;width:calc(100% - 183px); float:left;display:inline-block;}
#logo_zalogowany img{max-height:37px}
#jezyk{margin-top:55px; margin-right:20px;width:35px; float:right;display:inline-block; }
#jezyk img{width:35px;}
#wyloguj{margin-top:39px; margin-right:0px;width:115px; float:right;display:inline-block; }
#wyloguj button{border:none;background:none; font-size:13px; color:#455564; font-weight:300; font-family: "nexa",sans-serif; }
#wyloguj button img{margin-left:7px;}
#zaloguj_1{clear:both; padding-top:70px; padding-left:30px; color:#455564; font-size:18px; font-weight:300; font-family: "nexa",sans-serif;}
#zaloguj_2{color:#009b88; font-size:30px; padding-left:30px; font-weight:700; font-family: "nexa",sans-serif;padding-bottom:23px;}

.logowanie_pole{border:1px solid #9ca4ac; font-size:14px; margin-top:7px; width:calc(100% - 40px); margin-left:20px; height:40px; line-height:40px; text-align:center;color:#455564; font-family: "nexa",sans-serif;font-weight:300; -webkit-border-radius: 20px;-moz-border-radius: 20px;border-radius: 20px;}
#zaloguj_3 label{display:none;}
.logowanie_zapamietaj{margin-top:30px; color:#455564; font-size:14px; font-weight:300; font-family: "nexa",sans-serif; padding-left:30px; padding-bottom:30px;}
.logowanie_zapamietaj input{margin-right:10px; vertical-align: middle;width:25px; height:25px; border:1px solid #9ca4ac; -webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;}

.logowanie_przycisk{margin-left:calc(50% - 100px); background-color:#00917f; width:200px; color:#fff; height:50px; font-size:17.27px; font-weight:700; font-family: "nexa",sans-serif;  border:none; line-height:50px; -webkit-border-radius: 25px;-moz-border-radius: 25px;border-radius: 25px;}
#zaloguj_4{text-align:center; clear:both; padding-top:50px;  color:#455564; font-size:14px; font-weight:300; font-family: "nexa",sans-serif;}
#zaloguj_4 a{  color:#009b88; font-size:14px; font-weight:700; font-family: "nexa",sans-serif;}
#zaloguj_5{text-align:center;padding-top:15px; }
#zaloguj_5 a{clear:both; color:#009b88; font-size:14px; font-weight:700; font-family: "nexa",sans-serif;}


  .password-field { position: relative; }
  .password-field .rejestracja_pole { padding-right: 44px; } /* miejsce na ikonę */
  .pw-toggle {
    position: absolute; right: 17px; top: 55%; transform: translateY(-50%);
    border: 0; background: transparent; cursor: pointer; line-height: 0;
    color: #6b7280; width: 28px; height: 28px; display:flex; align-items:center; justify-content:center;
  }
  .pw-toggle:hover { color: #374151; }
  .pw-toggle svg { pointer-events: none; }





#profil{padding-left:20px; padding-right:20px;}
#profil a{text-decoration:none;}
#profil_1{clear:both;color:#009b88; font-size:20px; font-weight:700; font-family: "nexa",sans-serif;width:100%;padding-top:40px; }
#profil_2{text-decoration:none;text-align:center;margin-top:35px; clear:both;color:#009b88; font-size:17.27px; font-weight:700; font-family: "nexa",sans-serif;width:100%; height:50px; line-height:50px;-webkit-border-radius: 25px;-moz-border-radius: 25px;border-radius: 25px;border:2px solid #009b88;}
#profil_2 img{position:absolute;margin-left:-90px; margin-top:4px;}
#profil_3{text-align:center;margin-top:8px;clear:both;color:#009b88; font-size:17.27px; font-weight:700; font-family: "nexa",sans-serif;width:100%; height:50px; line-height:50px;-webkit-border-radius: 25px;-moz-border-radius: 25px;border-radius: 25px;border:2px solid #009b88;}
#profil_3 img{position:absolute;margin-left:-77px; margin-top:4px;}
#profil_4{text-align:center;clear:both;color:#009b88; font-size:17.27px; font-weight:700; font-family: "nexa",sans-serif;width:130px; height:2px; line-height:2px;background-color:#009b88; margin-left:auto; margin-right:auto; margin-top:30px; margin-bottom:30px; }
#profil_5{text-align:center;clear:both;color:#009b88; font-size:17.27px; font-weight:700; font-family: "nexa",sans-serif;width:100%; height:50px; line-height:50px;-webkit-border-radius: 25px;-moz-border-radius: 25px;border-radius: 25px;border:2px solid #009b88;}
#profil_6{text-align:center;clear:both;color:#39444f; font-size:17.27px; font-weight:300; font-family: "nexa",sans-serif;width:100%; height:50px; line-height:50px;}
#profil_5 a{color:#009b88;}
#profil_7{text-align:center;clear:both;color:#009b88; font-size:17.27px; font-weight:700; font-family: "nexa",sans-serif;width:100%; height:50px; line-height:50px;-webkit-border-radius: 25px;-moz-border-radius: 25px;border-radius: 25px;border:2px solid #009b88;}


#twoje_dane{padding-left:20px; padding-right:20px;}
#twoje_dane a{text-decoration:none;}
#twoje_dane_1{clear:both;color:#009b88; font-size:20px; font-weight:700; font-family: "nexa",sans-serif;width:100%;padding-top:40px; }
#twoje_dane_2{clear:both; margin-top:30px; margin-bottom:40px; text-align:center;width:100%;}
#twoje_dane_2 img{width:70px}
#twoje_dane_3{clear:both;color:#455564; font-size:14px; font-weight:300; font-family: "nexa",sans-serif; }
#twoje_dane_4{clear:both;color:#455564; font-size:16px; font-weight:700; font-family: "nexa",sans-serif;padding-top:7px; padding-bottom:30px; }
#twoje_dane_5{clear:both;color:#455564; font-size:14px; font-weight:300; font-family: "nexa",sans-serif; }
#twoje_dane_6{clear:both;color:#455564; font-size:16px; font-weight:700; font-family: "nexa",sans-serif;padding-top:7px; padding-bottom:30px; }


#twoje_lecznice{padding-bottom:40px;padding-left:20px; padding-right:20px;}
#twoje_lecznice a{text-decoration:none;}
#twoje_lecznice_1{clear:both;color:#009b88; font-size:20px; font-weight:700; font-family: "nexa",sans-serif;width:100%;padding-top:40px; }
#twoje_lecznice_1 img{float:right;width:30px}
#twoje_lecznice_2{padding-top:40px;}
.twoje_lecznice_boks{clear:both;padding-bottom:50px;width:100%;}
.twoje_lecznice_boks_1{ color:#455564; font-size:16px; font-weight:700; font-family: "nexa",sans-serif;}
.twoje_lecznice_boks_2{padding-top:30px; padding-bottom:30px; text-align:center;}
.twoje_lecznice_boks_3{ color:#455564; font-size:14px; font-weight:300; font-family: "nexa",sans-serif;}
.twoje_lecznice_boks_4{ color:#455564; font-size:16px; font-weight:700; font-family: "nexa",sans-serif;padding-top:7px; padding-bottom:30px; }
.twoje_lecznice_boks_5{ color:#455564; font-size:14px; font-weight:300; font-family: "nexa",sans-serif;}
.twoje_lecznice_boks_6{ color:#455564; font-size:16px; font-weight:700; font-family: "nexa",sans-serif;padding-top:7px; padding-bottom:30px; }
.twoje_lecznice_przycisk{margin-left:calc(50% - 100px); background-color:#00917f; width:200px; color:#fff; height:50px; font-size:17.27px; font-weight:700; font-family: "nexa",sans-serif;  border:none; line-height:50px; -webkit-border-radius: 25px;-moz-border-radius: 25px;border-radius: 25px;}
.twoje_lecznice_przycisk_dodaj{margin-left:calc(50% - 120px); margin-top:0px; background-color:#fff; width:240px; color:#00917f; height:50px; font-size:17.27px; font-weight:700; font-family: "nexa",sans-serif;  border:2px solid #00917f; line-height:50px; -webkit-border-radius: 25px;-moz-border-radius: 25px;border-radius: 25px;}
.twoje_lecznice_przycisk_usun{margin-top:20px;margin-left:calc(50% - 40px); background-color:#ddd; width:80px; color:#fff; height:30px; font-size:15.27px; font-weight:700; font-family: "nexa",sans-serif;  border:none; line-height:30px; -webkit-border-radius: 25px;-moz-border-radius: 25px;border-radius: 25px;}
.edycja_lecznicy label{font-family: "nexa",sans-serif; font-weight: 300;color:#455564;}
.edycja_lecznicy input{border: 1px solid #9ca4ac;
  font-size: 14px;
  margin-top: 7px;
  width: calc(100% - 40px);
  margin-left: 20px;
  height: 40px;
  line-height: 40px;
  text-align: center;
  color: #455564;
  font-family: "nexa",sans-serif;
  font-weight: 300;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  border-radius: 20px; }






#przedstawiciele{padding-left:20px; padding-right:20px;}
#przedstawiciele a{text-decoration:none;}
#przedstawiciele_1{clear:both;color:#009b88; font-size:20px; font-weight:700; font-family: "nexa",sans-serif;width:100%;padding-top:40px; }
#przedstawiciele_2{padding-top:35px;}
.przedstawiciele_boks{}
.przedstawiciele_boks_1{color:#455564; font-size:14px; font-weight:300; font-family: "nexa",sans-serif;}
.przedstawiciele_boks_2{color:#455564; font-size:16px; font-weight:700; font-family: "nexa",sans-serif;padding-top:7px; padding-bottom:30px;}
.przedstawiciele_boks_3{color:#455564; font-size:14px; font-weight:300; font-family: "nexa",sans-serif;}
.przedstawiciele_boks_4{color:#455564; font-size:16px; font-weight:700; font-family: "nexa",sans-serif;padding-top:7px; padding-bottom:30px;line-height:28px;}
.przedstawiciele_boks_4 a, .przedstawiciele_boks_4 span{color:#009b88;}
.przedstawiciele_boks_5{width:130px; height:1px; background-color:#009b88; margin-left:auto; margin-right:auto; margin-top:5px; margin-bottom:35px;}


#rejestracja{padding-bottom:40px;padding-left:20px; padding-right:20px;}
#rejestracja a{text-decoration:none;}
#rejestracja_1{clear:both;color:#009b88; font-size:20px; font-weight:700; font-family: "nexa",sans-serif;width:100%;padding-top:40px; padding-left:10px;}
#rejestracja_2{clear:both;color:#455564; font-size:14px; font-weight:300; font-family: "nexa",sans-serif;width:100%;padding-top:25px; padding-left:10px;padding-bottom:10px}
#rejestracja_3 label{display:none}
.rejestracja_pole{border:1px solid #9ca4ac; background:#fff;font-size:14px; margin-top:7px; width:100%; margin-left:0px; height:40px; line-height:40px; text-align:center;color:#455564; font-family: "nexa",sans-serif;font-weight:300; -webkit-border-radius: 20px;-moz-border-radius: 20px;border-radius: 20px;}
#rejestracja_4{clear:both;color:#455564; font-size:12px; font-weight:300; font-family: "nexa",sans-serif;width:100%;padding-top:10px; padding-bottom:3px; text-align:center;}
#rejestracja_5 label{display:none}
#rejestracja_6 label{display:none}
#rejestracja_7{clear:both;color:#455564; font-size:14px; font-weight:300; font-family: "nexa",sans-serif;width:100%;padding-top:25px; padding-left:10px;padding-bottom:10px}
#rejestracja_8 label{display:none}
#rejestracja_9 label{display:none}
#rejestracja_10{clear:both;color:#455564; font-size:14px; font-weight:300; font-family: "nexa",sans-serif;width:100%;padding-top:25px; padding-left:10px;padding-bottom:10px}
#rejestracja_10 img{float:right; margin-right:5px}
#rejestracja_11 label{display:none}
#rejestracja_12 label{display:none}
#rejestracja_13 label{display:none}
#rejestracja_14 label{display:none}
#rejestracja_15 label{display:none}
.rejestracja_16{margin-top:30px; margin-left:calc(50% - 110px); width:220px; height:50px; border:1px dashed #009b88; color:#009b88; font-size:17.27px; font-weight:300; font-family: "nexa",sans-serif;text-align:center; line-height:50px; -webkit-border-radius: 25px;-moz-border-radius: 25px;border-radius: 25px;}
#rejestracja_17 #add-clinic{clear:both;color:#009b88; border:none; background:none; font-size:17.27px; font-weight:700; text-decoration:underline; font-family: "nexa",sans-serif;width:100%;padding-top:30px;padding-bottom:30px; text-align:center;}
#clinics-list .clinic-block .clinic-head strong{clear:both;color:#455564; font-size:14px; font-weight:300 !important; font-family: "nexa",sans-serif;width:100%; padding-left:10px;padding-bottom:10px}
#clinics-list .clinic-block{padding-top:25px;}
#clinics-list{}
.clinic-remove{background:transparent;  font-size:14px;  color:#dc2626; border:0; cursor:pointer; float:right;}



#home{padding-bottom:40px;padding-left:20px; padding-right:20px;}
#home_1{clear:both;color:#009b88; font-size:29.17px; font-weight:700; font-family: "nexa",sans-serif;width:100%;padding-top:40px; padding-left:10px;}
#home_2{clear:both;color:#455564; font-size:14px; font-weight:700; font-family: "nexa",sans-serif;width:100%;padding-top:30px; padding-left:10px;}
#home_3{clear:both;color:#455564; font-size:13px; font-weight:300; font-family: "nexa",sans-serif;width:100%;padding-top:10px; padding-left:10px;}
#home_4{display:inline-block;float:left;width:210px;color:#455564; font-size:20px; font-weight:300; font-family: "nexa",sans-serif;padding-top:45px; padding-left:10px;}
#home_4 span{ color:#455564; font-size:38.8px; font-weight:700; font-family: "nexa",sans-serif;width:100%;padding-top:10px; padding-left:5px;}
#home_5{display:inline-block;float:right; width:80px; color:#455564; font-size:13px; font-weight:300; font-family: "nexa",sans-serif;padding-top:40px; }
#home_6{display:inline-block;float:left; width:calc(100% - 220px);color:#455564; font-size:15.88px; font-weight:700; font-family: "nexa",sans-serif;padding-top:0px; padding-left:0px;}
#home_6 img{width:100%}
#home_7{display:inline-block;float:right; width:200px;}


#test-1{padding-bottom:40px;padding-left:20px; padding-right:20px;}
#test-1_1{clear:both;color:#009b88; font-size:20px; font-weight:700; font-family: "nexa",sans-serif;width:100%;padding-top:40px;text-align:center;}
#test-1_2{clear:both;color:#009b88; font-size:20px; font-weight:700; font-family: "nexa",sans-serif;width:100%;padding-top:30px;text-align:center;}
#test-1_3{clear:both;color:#009b88; font-size:20px; font-weight:700; font-family: "nexa",sans-serif;width:100%;padding-top:35px;padding-left:10px;}
#test-1_4{clear:both;color:#455564; font-size:14px; font-weight:700; font-family: "nexa",sans-serif;width:100%;padding-top:10px;padding-left:10px; text-align:left;}
#test-1_5{clear:both;color:#455564; font-size:14px; font-weight:300; font-family: "nexa",sans-serif;width:100%;padding-top:10px;padding-left:10px;}

#test-1-2 {
    clear: both;
    width: 100%;
    margin-top: 15px;
    margin-bottom: 15px;

    aspect-ratio: 1200 / 890;          /* proporcje obrazka */
    background-image: url('/images/grafika_start.jpg');
    background-repeat: no-repeat;
    background-position: center center;
    background-size: contain;          /* CAŁA grafika, nic nie ucina */
    background-color: #000;            /* tło pod spodem, jak gdzieś zostanie pustka */
}
.test_przycisk{margin-left:200px; background-color:#00917f; width:115px; color:#fff; height:50px; font-size:17.27px; font-weight:700; font-family: "nexa",sans-serif;  border:none; line-height:50px; -webkit-border-radius: 25px;-moz-border-radius: 25px;border-radius: 25px;}

#test-2{padding-bottom:40px;padding-left:20px; padding-right:20px;}
#test-2_1{clear:both;color:#009b88; font-size:20px; font-weight:700; font-family: "nexa",sans-serif;width:100%;padding-top:40px;text-align:center;}
#test-2_2{clear:both;color:#009b88; font-size:20px; font-weight:700; font-family: "nexa",sans-serif;width:100%;padding-top:30px;text-align:center;}
#test-2_3{clear:both;color:#009b88; font-size:20px; font-weight:700; font-family: "nexa",sans-serif;width:100%;padding-top:35px;padding-left:10px;}
#test-2_4{clear:both;color:#455564; font-size:14px; font-weight:700; font-family: "nexa",sans-serif;width:100%;padding-top:10px;padding-left:10px;}
#test-2_5{clear:both;color:#455564; font-size:14px; font-weight:300; font-family: "nexa",sans-serif;width:100%;padding-top:10px;padding-left:10px;}
#test-2_6{clear:both;color:#455564; font-size:16.95px; font-weight:300; font-family: "nexa",sans-serif;width:100%;padding-top:40px;padding-left:10px;}
#test-2_7{clear:both;color:#26a392; font-size:38.05px; font-weight:700; font-family: "nexa",sans-serif;width:100%;padding-top:10px;padding-left:10px;padding-bottom:20px;}
#test-2_extra{clear:both;color:#455564; font-size:16.95px; font-weight:300; font-family: "nexa",sans-serif;width:100%;padding-top:0px;padding-left:10px;padding-bottom:80px;}
.test_przycisk_dane{float:right; margin-left:10px; background-color:#00917f; width:255px; color:#fff; height:50px; font-size:17.27px; font-weight:700; font-family: "nexa",sans-serif;  border:none; line-height:50px; -webkit-border-radius: 25px;-moz-border-radius: 25px;border-radius: 25px;}


#test-3{padding-bottom:40px;padding-left:20px; padding-right:20px;}
#test-3_1{clear:both;color:#009b88; font-size:20px; font-weight:700; font-family: "nexa",sans-serif;width:100%;padding-top:40px;text-align:center;}
#test-3_2{clear:both;color:#009b88; font-size:20px; font-weight:700; font-family: "nexa",sans-serif;width:100%;padding-top:30px;text-align:center;}
#test-3_3{clear:both;color:#009b88; font-size:20px; font-weight:700; font-family: "nexa",sans-serif;width:100%;padding-top:35px;padding-left:10px;}
#test-3_4{clear:both;color:#455564; font-size:13px; font-weight:300; font-family: "nexa",sans-serif;width:100%;padding-top:15px;padding-left:10px;padding-bottom:5px;}


 .countdown-wrap { display:flex; justify-content:center; margin:20px 0; }
  .countdown { position:relative; width:220px; height:220px; }
  .countdown-svg { width:100%; height:100%; transform: rotate(-90deg); }
  .countdown-track {
    fill: none;
    stroke: #e5e7eb;     /* jasny szary tor */
    stroke-width: 5;     /* grubość obramowania */
  }
  .countdown-progress {
    fill: none;
    stroke: #22c55e;     /* start: zielony */
    stroke-width: 5;
    stroke-linecap: round;
    stroke-dasharray: 339;  /* nadpisywane w JS zgodnie z obwodem */
    stroke-dashoffset: 339; /* 100% do odliczenia */
    transition: stroke 0.2s linear; /* płynna zmiana koloru */
  }
  .countdown-time {
    position:absolute; inset:0;
    display:flex; align-items:center; justify-content:center;
    font-weight:600; font-size:32px;
  }
  
  
  
#test-6{padding-bottom:40px;padding-left:20px; padding-right:20px;}
#test-6_1{clear:both; padding-top:35px;padding-bottom:20px;text-align:center; width:100%;}
#test-6_2{clear:both;color:#009b88; font-size:30px; font-weight:700; font-family: "nexa",sans-serif;width:100%;text-align:center;}
#test-6_3{clear:both;color:#455564; font-size:16px; font-weight:300; font-family: "nexa",sans-serif;width:100%;text-align:center;padding-top:20px;padding-bottom:10px;}
#test-6_6{clear:both;color:#455564; font-size:13.61px; font-weight:300; font-family: "nexa",sans-serif;width:100%;text-align:center;padding-top:20px;padding-bottom:10px;}
#test-6_4{clear:both; width:100%; text-align:center;}
#test-6_4 img{width:100%}
#test-6_7{clear:both;color:#26a392; font-size:30.51px; font-weight:300; font-family: "nexa",sans-serif;width:100%;text-align:center; padding-bottom:10px;}

.patogen_ujemny, .patogen-opt.negative{cursor:pointer; text-align:center; margin-top:10px; margin-left:calc(50% - 120px); background:#fff; width:240px; height:50px; font-size:17.27px; font-weight:700; font-family: "nexa",sans-serif;  color:#479620;  border:2px solid #479620; line-height:50px; -webkit-border-radius: 25px;-moz-border-radius: 25px;border-radius: 25px;}
.patogen_dodatni, .patogen-opt.positive{cursor:pointer; text-align:center; margin-top:10px; margin-left:calc(50% - 120px); background:#fff; width:240px; height:50px; font-size:17.27px; font-weight:700; font-family: "nexa",sans-serif;  color:#b60000;  border:2px solid #b60000; line-height:50px; -webkit-border-radius: 25px;-moz-border-radius: 25px;border-radius: 25px;}
.patogen_niewazny, .patogen-opt.invalid{cursor:pointer; text-align:center; margin-top:10px; margin-left:calc(50% - 120px); background:#fff; width:240px; height:50px; font-size:17.27px; font-weight:700; font-family: "nexa",sans-serif;  color:#9d9d9d;  border:2px solid #9d9d9d; line-height:50px; -webkit-border-radius: 25px;-moz-border-radius: 25px;border-radius: 25px;}
.patogen-opt.negative input, .patogen-opt.positive input, .patogen-opt.invalid input{display:none}

#takePhotoBtn{color:#009b88; background:#fff; cursor:pointer; text-align:center; margin-top:30px; margin-left:calc(50% - 120px); width:240px; height:50px; font-size:17.27px; font-weight:700; font-family: "nexa",sans-serif;   border:1px dashed #009b88; line-height:50px; -webkit-border-radius: 25px;-moz-border-radius: 25px;border-radius: 25px;}
#clearPhotoBtn{color:#009b88; background:#fff; border:none;}
.wynik-photo__label{color:#b60000; background:#fff; border:none;text-align:center; width:100%}


#test-7{padding-bottom:40px;padding-left:20px; padding-right:20px;}
#test-7_1{clear:both; padding-top:35px;padding-bottom:20px;text-align:center; width:100%;}
#test-7_2{clear:both;color:#009b88; font-size:30px; font-weight:700; font-family: "nexa",sans-serif;width:100%;text-align:center;}
#test-7_3{clear:both;color:#455564; font-size:16px; font-weight:300; font-family: "nexa",sans-serif;width:100%;text-align:center;padding-top:20px;padding-bottom:10px;}
#test-7_4{clear:both;color:#455564; font-size:16px; font-weight:300; font-family: "nexa",sans-serif;width:100%;text-align:center;padding-top:45px;padding-bottom:10px;}
#test-7_5{clear:both;color:#455564; font-size:16px; font-weight:700; font-family: "nexa",sans-serif;width:100%;text-align:center;padding-top:0px;padding-bottom:60px;}
#test-7_6{clear:both;color:#455564; font-size:16px; font-weight:300; font-family: "nexa",sans-serif;width:100%;text-align:center;padding-top:15px;padding-bottom:20px;}
#test-7_7{clear:both;width:100%;padding-bottom:0px;}

 .flash { width:calc(100% - 20px); max-width: 720px; margin-top: 30px; margin-bottom: 0px; margin-left:10px; padding: 20px 20px; border-radius: 12px; border:1px solid; position: relative; }
  .flash-success { background:#ecfdf5; border-color:#a7f3d0; color:#065f46; }
  .flash-error   { background:#fef2f2; border-color:#fecaca; color:#991b1b; }
  .flash-close { position:absolute; right:5px; top:8px; border:0; background:transparent; font-size:18px; cursor:pointer; line-height:1; color:inherit; }
  .flash-error ul{list-style: none !important;}
  
#historia{padding-bottom:40px;padding-left:20px; padding-right:20px;}
#historia_1{clear:both;color:#009b88; font-size:20px; font-weight:700; font-family: "nexa",sans-serif;width:100%;text-align:left;padding-top:40px;padding-bottom:20px;}
#historia_tabelka{width:calc(100% + 40px); margin-left:-20px;}
#historia_tabelka #historia_tabelka_naglowek td{height:40px; padding:5px; border-bottom:2px solid #009280; color:#455564; font-size:11px; font-weight:700; font-family: "nexa",sans-serif;}
#historia_tabelka .historia_tabelka_tresc td{ padding:5px; color:#455564; font-size:11px; font-weight:300; font-family: "nexa",sans-serif;}
#historia_tabelka .historia_tabelka_tresc td a{color:#009b88; text-decoration:none}
.historia_kolumna_szara{background-color:#ebeced}
.historia_szukaj{background-image:url('/images/historia_szukaj.png'); background-repeat:no-repeat; background-position:15px 10px;}


/* Miniatura i przycisk otwarcia */
.procedure-zoom { display:flex; justify-content:center; margin:12px 0; }
.procedure-thumb { max-width:100%; height:auto; border-radius:12px; border:1px solid #e5e7eb; display:block; }
.zoom-open-btn { border:0; background:transparent; padding:0; position:relative; cursor:zoom-in; }
.zoom-hint { position:absolute; right:10px; bottom:10px; background:rgba(0,0,0,.6); color:#fff; font-size:12px; padding:4px 8px; border-radius:999px; }

/* Modal (lightbox) */
.zoom-modal { position:fixed; inset:0; background:rgba(0,0,0,.92); display:none; z-index:9999; color:#fff; }
.zoom-modal.on { display:block; }

/* Pasek narzędzi — KLlKALNY i nad obrazem */
.zoom-bar {
  position:absolute; left:0; right:0; top:0; height:48px;
  display:flex; align-items:center; gap:8px; padding:6px 8px;
  background:linear-gradient(to bottom, rgba(0,0,0,.6), rgba(0,0,0,0));
  pointer-events:auto;          /* << naprawa: był problem */
  z-index:10;                   /* << naprawa: ponad canvasem */
}
.zoom-btn, .zoom-close {
  border:1px solid rgba(255,255,255,.25);
  background:rgba(20,20,20,.6);
  color:#fff; border-radius:10px; padding:6px 10px; font-size:16px;
}
.zoom-close { margin-left:auto; font-size:20px; line-height:1; }

/* Obszar obrazu — pod paskiem */
.zoom-canvas {
  position:absolute; inset:0;
  display:flex; align-items:center; justify-content:center;
  overflow:hidden; touch-action:none;
  z-index:1;                      /* << pod paskiem */
}
.zoom-img {
  max-width:100%; max-height:100%;
  will-change: transform;
  transform-origin:center center;
  transform: translate(0px,0px) scale(1);
}


.header-actions { display:flex; align-items:center; gap:12px; }
.lang-switcher { position:relative; display:inline-block; z-index: 1001;}
.lang-switcher button { position:relative; 
  background: transparent; border: 0; padding: 0; cursor: pointer; line-height: 0;z-index: 1001;
}
.lang-switcher img { z-index: 1001; width: 28px; height: auto; display: block; }
.lang-menu {
  position: absolute; top: -5px; right: -5px;
  background: #fff; border: 1px solid #e5e7eb; border-radius: 20px;
  box-shadow: 0 10px 15px rgba(0,0,0,.1); padding: 2px; padding-top:50px;z-index: 1000; min-width: 34px;
}
.lang-menu a {
  display: flex; align-items: center; gap: 2px;
  padding: 2px 2px; text-decoration: none; color: #111827; border-radius: 20px;
}
.lang-menu a:hover { background: #f3f4f6; }

.paginacja {
  padding-top:10px;
  padding-bottom:0;
  text-align:center;            /* klucz do centrowania */
}

.paginacja ul {
  display:inline-flex;          /* zamiast flex */
  gap:.5rem;
  white-space:nowrap;
  margin:0;
  padding:0;
  list-style:none;
}

.paginacja a,
.paginacja span {
  font-size:11px;
  padding:10px;
  border-radius:.5rem;
  text-decoration:none;
  font-family:"nexa",sans-serif;
}

.paginacja a { color:#009b88; }
.paginacja a:hover { background:#f7f7f7; }

/* (opcjonalnie) styl aktywnej strony */
.paginacja [aria-current="page"] span {
  background:#e9ecef;
  color:#333;
}

.clickable-row { cursor: pointer; }
.clickable-row:focus { outline: 2px solid #0a7; outline-offset: -2px; }

.historia_zamknij{float:right;margin-top:-60px;width:22px;}
.historia_wpis_1{clear:both;color:#455564; font-size:14px; font-weight:300; font-family: "nexa",sans-serif;width:100%;padding-top:25px;}
.historia_wpis_2{clear:both;color:#455564; font-size:16px; font-weight:700; font-family: "nexa",sans-serif;width:100%;padding-top:5px}
.sex-icon { margin-left:5px; width: 12px; height: auto; vertical-align: -3px; }
.res--negative { color: #479620; } /* Ujemny */
.res--positive { color: #ba0000; } /* Dodatni */
.res--invalid  { color: #9d9d9d; } /* Nieważny */
.historia_wpis_3{height:80px; background:#fff;float:left;color:#455564; font-size:14.2px; font-weight:700; font-family: "nexa",sans-serif;width:calc(45% - 0px);padding-top:15px;padding-bottom:15px; padding-left: 20px;}
.historia_wpis_4{height:80px; float:right; background:#fff;color:#455564; font-size:14.2px; font-weight:700; font-family: "nexa",sans-serif;width:calc(55% - 0px);padding-top:15px;padding-bottom:15px; padding-right: 20px;}

.historia_wpis_5{height:80px; background:#009b88; float:left;color:#fff; font-size:14.2px; font-weight:700; font-family: "nexa",sans-serif;width:calc(45% - 0px);padding-top:15px;padding-bottom:15px;padding-left: 20px;}
.historia_wpis_6{height:80px; background:#009b88; float:right; color:#fff; font-size:14.2px; font-weight:700; font-family: "nexa",sans-serif;width:calc(55% - 0px);padding-top:15px;padding-bottom:15px; padding-right: 20px;}
.btn-pdf{border:1px solid #fff; padding-top:10px; padding-bottom:10px; padding-left:14px; padding-right:10px; margin-right:5px; text-decoration:none; background-color:#009b88; cursor:pointer; text-align:center;   height:50px; font-size:17.27px; font-weight:700; font-family: "nexa",sans-serif;  color:#fff;   line-height:50px; -webkit-border-radius: 25px;-moz-border-radius: 25px;border-radius: 25px;}
.btn-pdf:hover{color:#fff}


#sortowanie{float:right; width:140px;margin-top:-70px;color:#455564; font-size:13px; font-weight:300; font-family: "nexa",sans-serif;text-align:right;padding-right:7px;}
/* okrągły przycisk "Aa" */
.sort-circle{
  width: 34px; height: 34px; border-radius: 9999px;
  border: none; background:none;
  align-items:center; justify-content:center;
  font-weight:700; line-height:1; cursor:pointer;
  transition: box-shadow .15s, transform .05s;color:#fff; margin-left:10px;
}
.sort-circle:hover{ box-shadow:0 2px 8px rgba(0,0,0,.08); }
.sort-circle:active{ transform: translateY(1px); }

/* dropdown */
.sort-menu{
  position:absolute; 
  background:#fff; border:1px solid #e5e7eb; border-radius:10px;
  padding:10px; min-width:160px; box-shadow:0 8px 24px rgba(0,0,0,.12);
  display:none; z-index:50; padding-top:0px; padding-bottom:0px; margin-top:5px;
}
.sort-menu.open{ display:block; }

.sort-option{
  display:flex; align-items:center; justify-content:space-between;
  width:100%; padding-left:0px; padding-top:10px; padding-bottom:10px; border-radius:0px; border:0; background:transparent;
  cursor:pointer; text-align:left; font-size:13px; color:#455564; border-bottom:1px solid #455564
}
.sort-option:hover{ color:#009885; }
.sort-option.is-active{ color:#009885;font-weight:700; }

.sort-option.result{border-bottom:none}

.btn-przycisk{padding-top:0;}


.clinic-logo-info {
  display: block;
  margin-top: 10px;
  font-size: 13px;
  text-align:center;
  width:100%;
  color:#455564;
}
